Jeg har problemer med at opdatere Jaybird Vista-høretelefonerne. Jeg har brug for hjælp.

Sørg for at din lydenhed er kompatibel med Jaybird-appen. Jaybird-appen er kompatibel med enheder, der bruger iOS 11 eller nyere og Android 6.0 og nyere.


Hvis du oplever problemer med opdatering af Jaybird Vista-firmwaren, skal du kontrollere, om der er forbindelse mellem høretelefonerne og etuiet. Kontrollér følgende:

 

  1. Sørg for at dine ørespidser og -finner er monteret korrekt, at høretelefonerne sidder rigtigt i etuiet og at etuiets låg er åbent.

     

  2. Sørg for at opladerstikket er fri for skidt og snavs.

     

  3. Kontroller om du stadig har opladning på høretelefonerne og opladeretuiet.

     

Hvis du har problemer med noget, der ikke er angivet ovenfor, eller hvis du fortsat har problemer, efter du har prøvet ovennævnte trin, så Kontakt Os.

Hvis du har spørgsmål, der ikke kan besvares her, kan du måske få hjælp i brugerforummet.
LØB MED OS

Tilmeld dig for at modtage særlige tilbud og opdateringer